@charset "utf-8";
/* CSS Document */
ul {list-style: none;}
#main{ width:1000px; margin:0 auto;min-height: 350px; _height: 350px; margin-top:15px;margin-bottom: 20px; }
.main_right { width:1000px; border:1px solid #e6e6e6;border-radius:20px; height:auto;overflow:auto; margin-left: 12px;  float: right; min-height: 300px; _height: 300px;}
.main_right_top {width:950px;  height: 34px; line-height: 34px; margin:8px; border-bottom:2px solid #79b70c; }
.main_right_title {font-family: "微软雅黑";}
.main_right_title span{ float:right; text-align:right; color:#000; font-size:12px; font-weight:normal; padding-right:36px;}
.main_right_title span a{ text-align:right; color:#000; font-size:12px; font-weight:normal;}
.main_right_title span a:hover {color: #79b70c;}
#content{padding:20px 0 0 20px;color:#414342; height:300px;}
#content ul li{margin:0 0 40px 40px; float:left;}
#content ul li p{background:#f4f4f4; line-height:39px; border-top:1px #ccc solid; text-align:center; width:115px;}
#content ul li img{width:115px; height:163px;}
.clear{ clear:both;}
